{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Extension.getStereotype()Lorg/eclipse/uml2/uml/Stereotype;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ExtensionOperations.getStereotype(Lorg/eclipse/uml2/uml/Extension;)Lorg/eclipse/uml2/uml/Stereotype;": 1
  }
}